Subject: Re: makefile
From: [email-masked] (Rob M. Manning)

27 May 1998 23:32:24 -0700
Message-ID: <[email-masked]>
References: <Pine.SOL.3.91.980525203525.17005A-100000@pollux>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: ZongWei Luo <[email-masked]>, [email-masked]

ZongWei Luo wrote:
> 
> I just started  using cygnus b19 package.  I have a basic question here.
> On UNIX, in makefile , for example, we have
> 
> CD= cd
> MAKE =make
> 
> all:
>         cd util/src      ; $(MAKE)
>         cd $(WW)/src     ; $(MAKE)
>         cd $(WW)/interop ; $(MAKE)
> 
> But this makefile does not work on NT. Did I set up cygnus not correctly
> or is it necessary to modify the makefile?
> 
> Thank you!
> 
> Zongwei Luo
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
Zongwei,
   Ensure that you are launching the bash shell using the cygnus.bat
batch
file which sets some important environment variables(vs. typing bash at
a 
dos prompt).  Beyond that you should at least include the output of your 
attempt to "make" in your next message so that folks on this list can
help you.

Rob Manning
-- 

Robert M. Manning                         [email-masked]
Software Engineer                         OFFICE (410) 571-0403
Science Applications International Corp.  FAX    (301) 261-8427
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".